@import "../../../../Resource/Css/base";

.container {
  margin-top: 32px;

  .row{
    display: flex;
    gap: 16px;
    align-items: stretch;
    justify-content: stretch;
    overflow: hidden;
    flex-wrap: wrap;
    padding-bottom: 32px;

    .origin, .location{
      flex: 1;
      min-width: 25%;
      height: auto;
    }

    .detail{
      flex: 2.5;
      min-width: 320px;
    }

    :global{
    }
  }
}
